f(x)=s+t/x
s=2.27688
t=65.0121
set encoding iso_8859_1
set ylabel 'p (e\305)'
set xlabel 'V (\305^3)'
set format y '%.2f'
set title 'Variation of dipole moment with cell volume'
set term  post eps enh color linewidth 1.5 fontscale 1.2
set output 'dipole.eps'
set arrow from 0,2.27688 to 14000,2.27688 nohead dt ". "
plot 'results.dat' using ($1*$1*$1):4 w p title 'uncorrected cube', f(x) w l title 'fit to uncorrected cube','tet.dat' using ($1*$1*$1*1.5):3 w lp title 'uncorrected tetragon'
# set hpt_ and vpt_ to 100
