set xlabel 'Volume, A^3'
set ylabel 'eV'
set format y '%.2f'
set title 'Energy with respect to cell volume'
set key  right center
set term post enh eps color linewidth 1.5 fontscale 1.2
set output 'energy.eps'
plot 'results.dat' using ($1*$1*$1):2 w lp title 'uncorrected cube', 'results.dat' using ($1*$1*$1):3 w lp title 'corrected cube', 'tet.dat' using (1.5*$1*$1*$1):2 w lp title 'uncorrected tetragon'
# set /hpt_ and /vpt_ to 65
