set xlabel 'Volume, A^3'
set ylabel 'eV'
set format y '%.2f'
set title 'Energy with respect to cell volume'
#set key  right center
set term post enh eps color linewidth 1.5 fontscale 1.2
set output 'energy2.eps'
set arrow from 0,-451.7236 to 12000,-451.7236 nohead
plot [0:12000] 'results.dat' using ($1*$1*$1):3 w lp title 'corrected cube','tet.dat' using (1.5*$1*$1*$1):2 w lp title 'uncorrected tetragon', 'tet.dat' using (1.5*$1*$1*$1):5 w lp title 'corrected tetragon'
# set /hpt_ and /vpt_ to 65
