set encoding iso_8859_1
set xlabel 'V (\305^3)'
set ylabel 'eV'
set format y '%.3f'
set title 'Energy with respect to cell volume'
set term post enh eps color linewidth 1.5 fontscale 1.2
set output 'energy-alpha.eps'
plot [0:100000] 'tet_1.8.dat' using 2:3 w lp title 'c/a=1.8','tet_1.6.dat' using 2:3 w lp title 'c/a=1.6','tet_1.5.dat' using 2:3 w lp title 'c/a=1.5','tet_1.4.dat' using 2:3 w lp title 'c/a=1.4','tet_1.2.dat' using 2:3 w lp title 'c/a=1.2'
