#!/bin/bash

for d in 1.2 1.4 1.5 1.6 1.8
do
  out=tet_${d}.dat
  rm $out
  cd $d
  for a in *
  do
    E=`awk '/Total energy corrected for finite basis/{print $(NF-1);}' < $a/KCl.castep`
    V=`echo $a '*' $a '*' $a '*' $d | bc`
    echo $V $E >> ../$out
  done
  cd ..
done
