set xlabel 'Cell length, A'
set ylabel 'eV'
set format y '%.3f'
set title 'Energy with respect to cell length'
set key right center
set term post enh eps color linewidth 1.5 fontscale 1.2
set output 'ewald.eps'
plot [10:30] 'ewald.dat' using 1:3 w lp title 'standard post-hoc correction','ewald.dat' using 1:4 w l title 'additional post-hoc correction'
# set /hpt_ and /vpt_ to 65
